﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
    <UseWPF>true</UseWPF>
    <ApplicationIcon>MoneyBox.ico</ApplicationIcon>    
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\SqlDataAccess\SqlDataAccess.csproj" />
  </ItemGroup>

</Project>
